.sub3 .inner-main .top-head{
  text-align: right !important;
  }
@media only screen and (max-width: 1024px) and (min-width: 480px){
  .sub3 .inner-main .top-head{
  text-align: left !important;
  }
}

header .navbar .resources-menu ul.sub-menu > ul .menu-right {
  width: 30%;
  padding-left: 100px;
}
header .navbar .resources-menu ul.sub-menu > ul .menu-left {
  width: 70%;
}
header .navbar .resources-menu ul.sub-menu .top-head-blank{
  margin-bottom: 5px;
}
@media only screen and (max-width: 479px) and (min-width: 220px){
header .navbar .resources-menu ul.sub-menu .top-head-blank{
  margin-bottom: 5px;
}
header .navbar .resources-menu .inner-menu ul {
    padding-left: 0px !important;
}
header .navbar .resources-menu  ul.inner-menu {
    margin-top: 15px !important;
}
header .navbar .resources-menu .top-head-blank{
    display: none;
}
header .navbar .resources-menu ul.inner-main {
    flex-direction: column;
}
  
}
@media only screen and (max-width: 1050px) and (min-width: 480px){
header .navbar .resources-menu ul.sub-menu .top-head-blank{
  margin-bottom: 5px;
}
header .navbar .resources-menu .inner-menu ul {
    padding-left: 0px !important;
}
header .navbar .resources-menu  ul.inner-menu {
    margin-top: 15px !important;
}
header .navbar .resources-menu .top-head-blank{
    display: none;
}
header .navbar .resources-menu ul.inner-main {
    flex-direction: column;
}
  
}

/* new code end here */

header .navbar ul.sub-menu>ul .menu-left a.active .description span, header .navbar ul.sub-menu>ul .menu-left a.active .description h5, #megamenu li a.active {
    color: #00bbdc;
}
header .navbar ul.sub-menu>ul .menu-right figure img {
    width: 100% !important;
}
header .navbar ul.sub-menu>ul .menu-left .description {
    margin-bottom: 20px;
}
header .navbar ul.sub-menu>ul .menu-left span {
    margin-bottom: 0px;
}
header .navbar ul.sub-menu>ul .menu-left>ul>li { 
    margin-bottom: 0px;
}
header .navbar ul.sub-menu>ul .menu-left .description p {
    margin-bottom: 0px;
}
header .navbar ul li.menu-item-has-children.common-sub-menu.req-demo-btn a {
/*     text-transform: capitalize; */
}
/* header .navbar .solutions-menu ul.sub-menu>ul .menu-left {
    width: 72%;
} */
header .navbar .solutions-menu ul.sub-menu>ul .menu-left {
    width: 100%;
}
header .navbar .solutions-menu ul.sub-menu>ul .menu-right {
    width: 28%;
}
header .navbar .solutions-menu ul.sub-menu>ul .menu-left>ul>li a.long {
    line-height: 25px !important;
}
header .navbar .solutions-menu ul.sub-menu>ul .menu-left>ul>li a.long.bottom {
    margin-top: 12px !important;
}
header .navbar .solutions-menu ul.sub-menu>ul {
    background-color: #fff !important;
}

header .navbar .solutions-menu ul.sub-menu>ul .menu-left:before, 
header .navbar .solutions-menu ul.sub-menu>ul .menu-left:after{
  display: none !important;
}
header .navbar ul.sub-menu > ul .menu-left h6, header .navbar ul.sub-menu > ul .menu-left span {
 font-family: "November Bold" !important;

}
h1, h2, h3, h4, h5, h6 {
    font-family: "November Bold" !important;
}
@media (min-width: 1200px){
header .navbar .solutions-menu ul.sub-menu>ul .menu-left>ul>li {
    width: 25%;
}
  header .navbar ul.sub-menu>ul .menu-left{
   padding: 51px 0px 44px 0px; 
  }
  header .navbar .resources-menu ul.sub-menu>ul .menu-left>ul>li{
   width: 241px !important;
  }
}

@media (max-width: 1199.98px){
header .navbar .solutions-menu ul.sub-menu>ul .menu-left>ul>li, header .navbar .resources-menu ul.sub-menu>ul .menu-left>ul>li {
    padding-right: 0px !important;
}
